Application: gvSIG desktop - gvSIG bugs #5081
Error abriendo proyecto en gvSIG 2.5 portable
06/25/2019 12:28 PM - Mario Carrera

Status: Outdated
Priority: Urgent
Assignee:

Category: Application

Target version:

% Done: 0%
Spent time: 0.00 hour

Severity: Blocker Add-on version:

gvSIG version: 250 Add-on build:

gvSIG build: 2915 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Al abrir los proyectos creados con la 2.5 BN2915 en esa misma version salta error y no los carga.

He hecho una prueba sencilla con una Vista con una Unica capa, guardando el proyecto y abriéndolo después.

Adjunto el proyecto y el gvSIG.log

History

#1 - 06/27/2019 10:12 AM - Mario Carrera
- File gvSIG-Silvia-error_abrir_proy.log added

A Silvia Franceschi le ha ocurrido lo mismo en Windows con la instalable. Afiado su fichero gvSIG.log también por si aporta més informacion.

#2 - 06/27/2019 10:15 AM - Mario Carrera

- Severity changed from Minor to Blocker

#3 - 10/17/2019 01:53 PM - Alvaro Anguix
- Status changed from New to Outdated

Files

11.gvsproj 29.7 KB 06/25/2019 Mario Carrera
gvSIG.log 49 KB 06/25/2019 Mario Carrera
gvSIG.log.1 513 KB 06/25/2019 Mario Carrera
gvSIG-Silvia-error_abrir_proy.log 265 KB 06/27/2019 Mario Carrera
